<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="sloth.png">
    <title>Exercise 2</title>
</head>
<body>
    <h1> Exercise 2</h1>
    <h2> a) </h2>
    <center>
    <table border="2">
        <tr>
            <th rowspan="2">Heading</th>
            <th>Students</th>
            <th colspan="3">Details</th>
        </tr>
        <tr>
            <th>Id</th>
            <th>Name</th>
            <th>Department</th>
            <th>Roll Number</th>
        </tr>
        <tr>
            <td rowspan="4">Student List</td>
            <td>1</td>
            <td>Victor</td>
            <td>Computer Science</td>
            <td>12345</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Williams</td>
            <td>Electronics</td>
            <td>23456</td>
        </tr>
        <tr>
            <td>3</td>
            <td>Harry</td>
            <td>Electrical</td>
            <td>34567</td>
        </tr>
        <tr>
            <td>4</td>
            <td>Rick</td>
            <td>Civil</td>
            <td>45678</td>
        </tr>
    </table>
    </center>

    <h2> b) </h2>
    <center>
    <h3> Ian's Timetable </h3>
    <table width="300" border="1">
        <tr>
            <th></th>
            <th></th>
            <td colspan="3">Morning</td>
            <td>Lunch</td>
            <td colspan="4">Afternoon</td>
            <td colspan="3">Evening</td>
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td>9-10 am</td>
            <td>10-11 am</td>
            <td>11-12 am</td>
            <td>1-2 pm</td>
            <td>2-3 pm</td>
            <td>3-4 pm</td>
            <td>4-5 pm</td>
            <td>5-6 pm</td>
            <td>6-7 pm</td>
            <td>7-8 pm</td>
            <td>8-9 pm</td>
        </tr>
        <tr>
            <td align="center" rowspan="2">Work</td>
            <td align="center">Monday</td>
            <td align="center" colspan="3">Development Meeting</td>
            <td></td>
            <td align="center" colspan="3">Client Meeting</td>
            <td align="center">Commute</td>
            <td align="center" colspan="3">Free</td>
        </tr>
        <tr>
            <td align="center">Tuesday</td>
            <td align="center" colspan="3">In Office</td>
            <td></td>
            <td align="center" colspan="7">In Office</td>
        </tr>
        <tr>
            <td align="center" rowspan="2">Lecture</td>
            <td align="center">Wednesday</td>
            <td align="center" colspan="3">CSC205</td>
            <td></td>
            <td align="center" colspan="7">Preparation</td>
        </tr>
        <tr>
            <td align="center">Thursday</td>
            <td align="center" colspan="3">MAM200</td>
            <td></td>
            <td align="center" colspan="3">Tutorials for MAM200</td>
            <td align="center" colspan="4">Free</td>
        </tr>
        <tr>
            <td align="center">Research</td>
            <td align="center">Friday</td>
            <td align="center" colspan="3">Research</td>
            <td></td>
            <td align="center" colspan="7">Research</td>
        </tr>
    </table>
    </center>
    
    <h2> c) </h2>
    <center>
    <table border="2" class="center">
        <tr>
            <th rowspan="3">Day</th>
            <th colspan="3"> Seminar</th>
        </tr>
        <tr>
            <th colspan="2">Schedule</th>
            <th rowspan="2">Topic</th>
        </tr>
        <tr>
            <th>Begin</th>
            <th>End</th>
        </tr>
        <tr>
            <td rowspan="2">Monday</td>
            <td rowspan="2">8:00 a.m</td>
            <td rowspan="2">5:00 p.m</td>
            <td align="center">Introduction to XML</td>
        </tr>
        <tr>
            <td align="center">Validity: DTD and Relax NG</td>
        </tr>
        <tr>
            <td rowspan="5">Tuesday</td>
            <td rowspan="2">8:00 a.m</td>
            <td rowspan="2">11:00 a.m</td>
            <td align="center" rowspan="1">XPath</td>
        </tr>
        <tr></tr>
        <tr>
            <td rowspan="2">11:00 a.m</td>
           <td rowspan="2">2:00 p.m</td>
        </tr>
         <tr>
           <td align="center" rowspan="2">XSL transformations</td>
        </tr>
        <tr>
          <td>2:00 p.m</td>
            <td>5:00 p.m</td>
        </tr>
        <tr>
          <td>Wednesday</td>
          <td>8:00 a.m</td>
          <td>12:00 p.m</td>
          <td align="center">XSL Formatting Objects</td>
        </tr>
    </table>

    </center>
</html>